.section {
    padding: 80px 20px;
    text-align: center;
}

.title {
    width: 70%;
    margin: auto;
    font-size: 50px;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
}
.description {
    text-align: center;
    color: rgb(97, 97, 97);
    white-space: pre-line;
}

.container {
    width: 70%;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    gap: 20px;
    padding: 50px 0;
}

.image {
    width: 100%;
    display: block;
    height: auto;
    margin: 0;
}

/* figure */
.project_card {
    /* display: grid;
    grid-template-rows: max-content; */
    border-radius: 10px;
    height: 100%;
    overflow: hidden;
    transition: all .3s ease;
    box-shadow: 0 0 10px 2px rgba(56, 56, 56, 0.15);

    position: relative;
    display: block;
    margin: 0;
}
.project_card:hover {
    box-shadow: 0px 2px 10px 5px rgba(56, 56, 56, 0.2);
}
.project_card:hover .text_container {
    height: 100%;
    opacity: 1;
}

/* figureCaption */
.text_container {
    position: absolute;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    bottom: 0;
    opacity: 0;
    background-color:#FCAF3B;
    height: 0%;
    transition: all .3s ease;
}

.project_name {
    text-align: center;
    color: #2b2b2b;
    font-weight: 600;
    font-size: 18px;
    margin: 15px auto;
}

.card_description {
    color: white;
    width: 80%;
    margin: 10px auto;
    font-size: 14px;
}

.button {
    height: 40px;
    width: 200px;
    margin: 10px auto;
    border-radius: 100px;
    border: none;
    outline: none;
    background-color: white;
    color: #000000;
    font-family: "Poppins";
    font-size: 14px;
    transition: all ease .2s;
    bottom: 20px;
}
.button:hover {
    box-shadow: 0px 6px 10px 0px #0000001c;
    cursor: pointer;
    background-color: #2b2b2b;
    color: white;
}

.display_more {
    height: 60px;
    width: 200px;
    margin: 25px auto;
    border-radius: 100px;
    border: none;
    outline: none;
    background-color: #FCAF3B;
    color: white;
    font-family: "Poppins";
    font-size: 14px;
    transition: all ease .2s;
}
.display_more:hover {
    box-shadow: 0px 6px 10px 0px #0000001c;
    cursor: pointer;
    background-color: #ffffff;
    color: rgb(0, 0, 0);
}

@media screen and (max-width: 1050px) {
    .title {
        font-size: 30px;
        width: 100%;
        text-align: center;
    }

    .container {
        display: block;
        width: 100%;
    }

    .project_card {
        margin: 10px 0;
    }

    .project_name {
        
    }

    .card_description {
        
    }

    .button {
        
    }
}